CVE-2023-38138

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Aug 2, 2023
Updated: Aug 7, 2023
CWE ID 79

Summary

CVE-2023-38138 is a reflected cross-site scripting (XSS) vulnerability found in an undisclosed page of the BIG-IP Configuration utility. This vulnerability allows an attacker to inject and execute JavaScript code within the context of the currently logged-in user. The affected products include fnGJcf, ZQTthJ, fnGJcd, and many others. To remediate this vulnerability, users should apply the necessary security patches provided by the vendor. The vulnerability poses a medium danger to organizations as it could lead to unauthorized access, data theft, or potential compromise of sensitive information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-38138 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options